   /*   Menus de Bundesliga | Alemania */
     *{
            padding: 0px;
            margin: 0px;
        }
        section {
            margin: 0px auto;
            width: 0px;
            height: 190px;
        }
        
        .bundemenu {
            width: 150px;
            height: 150;
            float:left;
            margin:10px;
            transition: all 0.5s ease-out;
/*             border-radius: 100px; */
            
        }		
		.bundemenu:hover{
            border-radius: 100px;
            padding: 5px 5px;
        }
        
        .bundemenu#arminia {
            border-radius: 100px;
            background: #ffffff;
        }
        .bundemenu#bayer {
            border-radius: 100px;
            background: #f3e305;
        }
        .bundemenu#bayern {
            border-radius: 100px;
            background: #dc032c;
        }
        .bundemenu#borussiad {
            border-radius: 100px;
            background: #3b3b3b;
        }
        .bundemenu#borussiam {
            border-radius: 100px;
            background: #3b3b3b;
        }
        .bundemenu#eintracht {
            border-radius: 100px;
            background: #ffffff;
        }
        .bundemenu#augsburgo {
            border-radius: 100px;
            background: #133e2a;
        }
        .bundemenu#hertha {
            border-radius: 100px;
            background: #ffffff;
        }
        .bundemenu#koln {
            border-radius: 100px;
            background: #ffffff;
        }
        .bundemenu#mainz {
            border-radius: 100px;
            background: #ffffff;
        }
        .bundemenu#leipzig {
            border-radius: 100px;
            background: #dd0741;
        }
        .bundemenu#schalke {
            border-radius: 100px;
            background: #004b9c;
        }
        .bundemenu#freiburg {
            border-radius: 100px;
            background: #3b3b3b;
        }
        .bundemenu#tsgh {
            border-radius: 100px;
            background: #ffffff;
        }
        .bundemenu#uberlin {
            border-radius: 100px;
            background: #fcdc04;
        }
        .bundemenu#vfb {
            border-radius: 100px;
            background: #ffffff;
        }
        .bundemenu#vfl {
            border-radius: 100px;
            background: #ffffff;
        }
        .bundemenu#werder {
            border-radius: 100px;
            background: #ffffff;
        }
        .bundemenu#sgf {
            border-radius: 100px;
            background: #ffffff;
        }
        .bundemenu#bochum {
            border-radius: 100px;
            background: #ffffff;
        }
        .bundemenu#heidenheim {
            border-radius: 100px;
            background: #BC2224;
        }
        .bundemenu#darmstadt {
            border-radius: 100px;
            background: #ffffff;
        }
        .bundemenu#hkiel {
            border-radius: 100px;
            background: #FF002B;
        }
        .bundemenu#sanpauli {
            border-radius: 100px;
            background: #FFFFFF;
        }
        .bundemenu#bremen {
            border-radius: 100px;
            background: #FFFFFF;
        }

/* --------------------------------------------------------------------------- */

        .bremencolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #00925E;
        } 
        .paulicolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #694926;
        } 
        .hkielcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #00519B;
        } 
        .arminiacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #004e95;
        } 
        .bayercolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #e22726;
        }
        .bayerncolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #0165b1;
        }
        .borussiadcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #fde100;
        }
        .borussiamcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ffffff;
        }
        .eintrachtcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #e20007;
        } 
        .augsburgocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ce1719;
        }   
        .herthacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #004d9e;
        }
        .kolncolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #e30613;
        }  
        .mainzcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #c3141e;
        } 
        .leipzigcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #001f47;
        } 
        .schalkecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ffffff;
        }
        .freiburgcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ffffff;
        }   
        .tsghcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #005ba6;
        }
        .uberlincolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ec1c24;
        }   
        .vfbcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #d30029;
        }
        .vflcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #64b42d;
        } 
        .werdercolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #007642;
        }    
        .sgfcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #009932;
        }   
        .bochumcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #005ba4;
        }  
        .heidenheimcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #012066;
        }  
        .darmstadtcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #004C99;
        }  
           /*   Menus de Bundesliga | Alemania */